Subject: [MOBILE-IP] NEW I-D

From: Hemant Chaskar <[email-masked]>
Date: Sat, 18 Nov 2000 15:35:08 GMT

Mobile IP WG:

We have submitted the following new I-D to Mobile IP WG-

Title: A Framework for QoS Support in Mobile IPv6
Authors: H. Chaskar and R. Koodli
<draft-chaskar-mobileip-qos-00.txt>

We would appreciate WG's comments on this draft.

A copy of draft is enclosed with this email for quick retrieval.

Thanks.

Hemant Chaskar

(P.S. I apologize if the WG received multiple copies of this
email. But I think the one I sent before did not go through.)

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at
http://profiles.msn.com.